Public Class FrmLoading
    Private Sub FrmLoading_Load(sender As Object, e As EventArgs) Handles MyBase.Load
        Me.Icon = frmMain.Icon
    End Sub

    'عمل مؤقتات لجعل البرنامج يقوم بعمل Loading
    ' المؤقت الاول
    Private Sub Timer1_Tick(sender As Object, e As EventArgs) Handles Timer1.Tick
        If ProgressBar1.Value <> 100 And Me.Opacity <> 100 Then
            ProgressBar1.Value += 1.5
            Me.Opacity += 10 / 100
        End If
        If ProgressBar1.Value = 100 Then
            Timer1.Enabled = False
            FrmLogin.Show()
            Me.Hide()
        End If

        If ProgressBar1.Value = 30 Then
            Label2.Text = "" & "جاري تحميــــــــــــــــل البيانات..............."
        ElseIf ProgressBar1.Value = 60 Then
            Label2.Text = "تم تحميل البيانات بنجاح " & vbNewLine & "جاري تجهيز البرنامج ................"
        ElseIf ProgressBar1.Value = 90 Then
            Label2.Text = "تم تجهيز البرنامج بنجاح اهلا بيك"
        End If
    End Sub
End Class